Subject: Goodbye
From: Clifford Li <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Subir Chakma" <[email-masked]>, Ajeet Singh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 11 Mar 2016 23:30:42 +0530 (IST)

Dear All, 

As disucss 15th will be the last working day. I check my rooster I will not be having shift anymore so today will be my last working day. 

I would like to Thank You for giving me the opportunity to work with LiveSales Man. Even though it was just a month but I have learn many things and enjoyed my times here 

Hopefully I will get a chance to come back in the near future. It has been a great pleasure working with you all. 

Best Regards 
Clifford